Subject: RE: [Drama-alumni] reconnecting
From: "Sandra" <[email-masked]>
To: "Eoin McCarthy" <[email-masked]>, "'Cliona Casserly'" <[email-masked]>, "'Lyndsay McGregor'" <[email-masked]>, 'Laura Ryder' <[email-masked]>, 'cat turley' <[email-masked]>, 'Damien McLoughlin' <[email-masked]>, 'Jenny O'Brien' <[email-masked]>, 'Christian O Carroll' <[email-masked]>, 'Ciara Gogarty' <[email-masked]>, "'Williams, Derek'" <[email-masked]>, 'Louise Foxe' <[email-masked]>, [email-masked], [email-masked], 'Eoin' <[email-masked]>, padraig.kilbri
Date: Mon, 29 Jan 2007 12:49:59 GMT

Hey all! :)

I am living in Essex - running a music department at a secondary school. 
It's very exciting fast paced and hectic work - with concerts performances
and competitions at least once a month.  Looks like I will be taking over
the whole expressive arts faculty within the next 6 months which means Im
running music, drama and art which is going to be even more hectic.  I
bought a house about 3 months ago and it's all very scary, Im just
following in Dereks footsteps - he was just trying the whole buying a house
thing out first just to let me know you see hehe.  Anyone who wants to come
visit is more than welcome! :)

Sandra

>
>Even after we have left DCU the drama soc are still causing people
headaches
>:-)
>
> 
>
>Hope everyone is well!
>
> 
>
>  _____  
>
>>From: [email-masked]
>[mailto:[email-masked]] On Behalf Of Cliona
>Casserly
>Sent: 25 January 2007 13:01
>To: Lyndsay McGregor
>Cc: cat turley; Andrew Moran; Ciara Gogarty;
[email-masked];
>Neil Hardy; Louise Foxe; Anne Lavelle; Elaine Bannon; Anthony - Yahoo;
>Williams,Derek; [email-masked];
>[email-masked]; Christian O Carroll; Eoin; Damien
McLoughlin;
>[email-masked]; Jenny O'Brien; Laura Ryder
>Subject: Re: [Drama-alumni] reconnecting
>
> 
>
>To stop all the Why am I on this list emails that are clogging up
everyones
>mailboxes.
>
> 
>
>It seems to be coming from the drama alumni list, chances are you were
part
>of drama in DCU at some stage.
>
> 
>
>If you do not wish to be, please unsubscribe following the link below. 
>
> 
>
>http://lists.redbrick.dcu.ie/mailman/listinfo/drama-alumni
><http://lists.redbrick.dcu.ie/mailman/listinfo/drama-alumni> 
> 
>
>Hi to everyone :) 
>
> 
>
>On 1/25/07, Lyndsay McGregor <[email-masked]> wrote: 
>
>...why am I on this list?!
>
>On 1/25/07, Kevin Delaney <[email-masked] > wrote: 
>
>Hey guys,
>
>Now i know I'm the absolute worst person in the world for keeping contact
>but I was just thinking how for a good while we did manage to keep a bit
of
>an email chat type thing going. 
>Nothing exciting but I do remember many a Friday drinking session coming
out
>of it 
>
>Being so far away it's easy for me to forget to keep in contact and all
that
>stuff and over the past few weeks i've been a bit worried that you end up
>drifting apart and not keeping in touch with people. 
>
>So anyway i'm being a bit proactive. I've pulled as many email addresses
out
>of my contact list as I can find, some are probably old and out of date
but
>we can work on it. 
>Hit reply all, say hello and let us all know what you're up to. 
>
>For my part in case you didn't know.
>I'm living in New Zealand at the moment, promoting student events and
>lifestyle in a small city that has 30000 students.
>I run some events, edit a website, support students to do stuff and do
lots
>of other weird things but nothing too exciting. 
>Me and eimear have been here for over a year. Eimear works in Massey
>University working on Clubs and Socs development. she's basically the SPC,
>SCC and Ian Russell all rolled into one for those who know what i'm
talking
>about. 
>
>We're not staying here forever, we're trying to figure out what to do next
>so if you are looking for a free bed in nz you better book your flights
>quick.
>
>I can't think of anything else. Just wanted to say hello. 
>
>btw i don't think fergus's email is correct and i've know i've forgotten
>some people so add them if you like
>
>Kev
>
>
>
>-- 
>Kevin Delaney
>
>Work:   0064 6 350 1832 
>Home:  0064 6 355 1830
>Mobile: 0064 27 455 9600 (New Zealand)
>Mobile: 00353 86 6010434 (Ireland) 
>
>
>
>_______________________________________________
>Drama-alumni mailing list 
>[email-masked]
>http://lists.redbrick.dcu.ie/mailman/listinfo/drama-alumni
><http://lists.redbrick.dcu.ie/mailman/listinfo/drama-alumni> 
>
>
>
>
>
>
>-- 
>God sent me to piss the world off 
>
> 
>
>
>
>
>
>
>_______________________________________________
>Drama-alumni mailing list
>[email-masked]
>http://lists.redbrick.dcu.ie/mailman/listinfo/drama-alumni
>
>
>
>
>
http://www.iol.ie